Subject: New Reply Received - Credit voucher validity passed before I use it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 09:40:49 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Credit voucher validity passed before I use it  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Looking forward to hear from you.</div>
<div dir="auto">I understnd that picture is not clear but I cud get the voucher number from that voucher. You should be able to track through voucher number.</div>
<div dir="auto">Please understnd that this money is paid by me. I am not asking for any additional money from your side. Please understnd the query and revert back.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Ankita </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 17, 2022, 8:57 AM ankita nyati &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Team,<div dir="auto">Yes picture is not clear because ink is faded.</div>
<div dir="auto">I have shared the voucher number with you.</div>
<div dir="auto">The amount to claim is 152 aed.</div>
<div dir="auto">This voucher was issued in DfC mall store.</div>
<div dir="auto">Please let me know what other details you need from my side. I will share.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Ankita Nyati</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Oct 16, 2022, 11:39 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ankita ,<br><br>
</div></div>
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">The image of the  voucher is not clear, so please provide us with its details in order to verify the concerned authority. Is the voucher for online ordering or from the store</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4994989